Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518290 - [REGRESSION] Production settings are not being honored
Summary: [REGRESSION] Production settings are not being honored
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.0
Assignee: Jason Frey
QA Contact: Leo Khomenko
URL:
Whiteboard: regression:amazon:azure
Depends On: 1517938
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-28 14:57 UTC by Satoe Imaishi
Modified: 2018-03-06 15:11 UTC (History)
9 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1517938
Environment:
Last Closed: 2018-03-06 15:11:30 UTC
Category: ---
Cloudforms Team: Azure


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-11-29 20:25:03 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:
https://github.com/ManageIQ/manageiq/commit/a53c92e09bd4de306a819041b992c4a9d6db0fec

commit a53c92e09bd4de306a819041b992c4a9d6db0fec
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Nov 28 09:13:25 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 28 09:59:18 2017 -0500

    Merge pull request #16535 from Fryguy/fix_settings_order
    
    Fix issue where plugin settings had higher precedence than manageiq
    (cherry picked from commit a9a2bffbe6f0677b45d7c36d90b04eef71d5cfc9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1518290

 lib/vmdb/settings.rb | 16 +++++++---------
 1 file changed, 7 insertions(+), 9 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.